
local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

dofile(mod_path .. DIR_DELIM .. "system.lua")
dofile(mod_path .. DIR_DELIM .. "items" .. DIR_DELIM .. "lantern.lua")
